/*--------------------------------------------------------------
  page
--------------------------------------------------------------*/
.page__title {
  position: relative;
  z-index: 50;
  margin-top: 0;
}

.page__title::after {
  content: '';
  line-height: 40px;
  position: absolute;
  z-index: 52;
  top: 50%;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #ccc;
}

.page__title span {
  position: relative;
  z-index: 55;
  line-height: 40px;
  display: inline-block;
  padding: 0 20px 0 35px;
  background-color: #fff;
}

.page__title span::before, .page__title span::after {
  position: absolute;
  content: '';
  border-radius: 100%;
}

.page__title span::before {
  top: 10px;
  left: 0;
  z-index: 2;
  width: 22px;
  height: 22px;
  background: rgba(27, 205, 219, 0.5);
}

.page__title span::after {
  top: 20px;
  left: 10px;
  width: 16px;
  height: 16px;
  background: rgba(27, 205, 219, 0.3);
}

@media screen and (max-width: 480px) {
  .post .page__title::after {
    display: none;
  }
  .post .page__title span {
    line-height: 1.5;
  }

}
